IDEA★DESIGN

REBOOT

Wordpress ウェブサイト系 仕事

WordPress の脆弱性対策:至急アップデートを。

投稿日:

WordPressの脆弱性がバージョン4.7.0 から 4.7.1で指摘されています。
至急、最新版にアップデートしてください。

http://www.ipa.go.jp/security/ciadr/vul/20170206-wordpress.html

なお、REBOOTで管理しているサイトはアップデート済みですので安心してください。

-Wordpress, ウェブサイト系, 仕事

Copyright© REBOOT , 2019 All Rights Reserved Powered by AFFINGER4.